#external {
	color: #E2E107 ;
}

*{
	font-family: "Verdana", sans-sarif;
	font-size: 20px;
}
h1 {
	font-size: 3rem;
}
#uppercase {
	text-transform: uppercase;
}
.Languages {
	background-color: #A4F36E;
}
.tools {
	border-color: #4351F8;
	border-width: 2px;
	border-style: solid;
}
img + ul li {
	list-style-type: none;
}
section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}
ul ~ p {
	text-align: center;
}
body > section > ul {
	letter-spacing: 10px;
}